spring:
  application:
    name: api-gateway

zuul:
  sensitive-headers:
  routes:
    authors:
      serviceId: authors
    books:
      serviceId: books

logging:
  level:
    org.springframework.web.filter.CommonsRequestLoggingFilter: DEBUG

eureka:
  client:
    register-with-eureka: false
    service-url:
      defaultZone: ${EUREKA_SERVER_LIST:http://localhost:8761/eureka}